View Issue Details

IDProjectCategoryView StatusLast Update
0002130Kali Linux[All Projects] Kali Package Bugpublic2015-03-05 10:22
ReporterrhertzogAssigned Tosbrun 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Versionkali-dev 
Target VersionFixed in Versionkali-dev 
Summary0002130: GNOME screensaver screen shows a Debian picture instead of a Kali one
DescriptionThe screensaver built in gnome-shell shows a Debian picture when it wakes up and it should really display a Kali picture instead. See attached picture.

Activities

rhertzog

2015-02-23 17:40

administrator  

Scratch.png (239,179 bytes)
Scratch.png (239,179 bytes)

rhertzog

2015-02-25 14:24

administrator   ~0003108

The usual Kali background does not fit well with this screensaver screen since the content gets in conflict with the time displayed in the middle. We need a new dedicated picture for this in desktop-base.

rhertzog

2015-02-26 04:34

administrator   ~0003110

Mati, kali-defaults 2.0~1 changes this background image to the kali one but it's not satisfying as the Kali dragon in the middle gets in conflict with the date/time displayed. Check the picture attached to see where the date/time is displayed on the screen to have an idea of how to dispose the Kali text and logo.

Can you work on an alternate background image for this need?

The ideal is to provide something similar to backgrounds/lines-lockscreen* in desktop-base but for Kali.

rhertzog

2015-03-02 04:56

administrator   ~0003129

The updated background screens need to be installed in desktop-base (and possibly recorded in the corresponding alternatives). And desktop-defaults needs to be updated again too (either to drop the override if our background is recorded in the default alternative, or to update it to point to the correct background image).

sbrun

2015-03-05 10:22

manager   ~0003141

it's fixed in kali-defaults version 2.0~3

Issue History

Date Modified Username Field Change
2015-02-23 17:40 rhertzog New Issue
2015-02-23 17:40 rhertzog File Added: Scratch.png
2015-02-25 14:24 rhertzog Note Added: 0003108
2015-02-26 04:27 rhertzog Assigned To => muts
2015-02-26 04:27 rhertzog Status new => assigned
2015-02-26 04:34 rhertzog Note Added: 0003110
2015-03-02 04:54 rhertzog Assigned To muts => sbrun
2015-03-02 04:56 rhertzog Note Added: 0003129
2015-03-05 10:22 sbrun Note Added: 0003141
2015-03-05 10:22 sbrun Status assigned => resolved
2015-03-05 10:22 sbrun Resolution open => fixed
2015-03-05 10:22 sbrun Fixed in Version => kali-dev
2015-11-09 13:44 Mr.Joe Issue cloned: 0002816